<?php
 //****este programilla actualiza a local 2 aquellas guias que por alguna razon 
 //****no se actualizaron en su oportunidad
 //****12-12-2006 Alfonso Calderón P.
 require("conecta.php");
 $i=0;
 $cad="http://www.automotriz-vemol.cl/recibel2.php?tipo=03&final=16";
 $sql="select * from m02007 where llave like '030000000837%';";
 $res=mysql_query($sql,$con);
 while ($fila=mysql_fetch_row($res)){
 $i++; 
  $cad=$cad . "&cod$i=" . $fila[2] . "&can$i=" . $fila[1] . "&pre$i=" . $fila[4]; 
 }//wend
 $cad=$cad . "&rut=507137105&numero=837";
 echo $cad;
 mysql_close($con); 
 ?>